<bugID>1312672<Summary>The Network Throttling selection and the drop down button are not vertically centered</Summary><Description>[Note]:
- Logged based on Bug 1283453 Comment 24

[Affected versions]:
- Firefox 52.0a1 (2016-10-24)

[Affected platforms]:
- Windows 10x 64, Ubuntu 16.04 x86.

[Steps to reproduce]:
1. Launch Firefox.
2. Enable RDM and observe the Network Throttling section.

[Expected result]:
- The elements from the Network Throttling section are correctly positioned.

[Actual result]:
- On Ubuntu and Windows OSs, the elements from the Network Throttling section are not vertically centered.
- On Ubuntu OS, the size of the text is not the same with the size of the "Responsive Design Mode" string.
-Here is a screenshot with the issues described above: https://imgur.com/6WFikTY

[Regression range]:
- This is not a regression.

[Additional notes]:
- This issues are not reproducible on Mac OS X.</Description></bugID>